[submodule "external/SASL"]
	path = external/SASL
	url = https://github.com/kjkriegel/S22.Sasl.git
	branch = main
	ignore = all
[submodule "external/NFC"]
	path = external/NFC
	url = https://gitlab.com/fabinfra/fabaccess/nfc.git
	branch = main
	ignore = all
[submodule "FabAccessAPI/schema"]
	path = FabAccessAPI/schema
	url = https://gitlab.com/fabinfra/fabaccess/fabaccess-api.git
	branch = main
	ignore = all
[submodule "external/capnproto-dotnetcore"]
	path = external/capnproto-dotnetcore
	url = https://github.com/FabInfra/capnproto-dotnetcore_Runtime.git
	branch = master
	ignore = all
